SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 

krb5-plugin-kdb-ldap rpm build for : openSUSE Tumbleweed. For other distributions click krb5-plugin-kdb-ldap.

Name : krb5-plugin-kdb-ldap
Version : 1.17 Vendor : obs://build_opensuse_org/home:woolman
Release : 242.1 Date : 2019-02-14 10:03:27
Group : Productivity/Networking/Security Source RPM : krb5-1.17-242.1.src.rpm
Size : 0.26 MB
Packager : (none)
Summary : LDAP database plugin for MIT Kerberos5
Description :
Kerberos V5 is a trusted-third-party network authentication system,
which can improve network security by eliminating the insecure
practice of clear text passwords. This package contains the LDAP
database plugin.

RPM found in directory: /mirror/ftp5.gwdg.de/pub/opensuse/repositories/home:/woolman:/samba4/openSUSE_Tumbleweed/x86_64

Content of RPM  Changelog  Provides Requires

Download
ftp.pbone.net  krb5-plugin-kdb-ldap-1.17-242.1.x86_64.rpm
ftp.pbone.net  krb5-plugin-kdb-ldap-1.17-242.1.x86_64.rpm
ftp.pbone.net  krb5-plugin-kdb-ldap-1.17-242.1.x86_64.rpm
ftp.pbone.net  krb5-plugin-kdb-ldap-1.17-242.1.x86_64.rpm
     

Provides :
krb5-plugin-kdb-ldap
krb5-plugin-kdb-ldap(x86-64)
libkdb_ldap.so.1()(64bit)
libkdb_ldap.so.1(HIDDEN)(64bit)
libkdb_ldap.so.1(kdb_ldap_1_MIT)(64bit)

Requires :
/sbin/ldconfig
/sbin/ldconfig
krb5-server = 1.17
libc.so.6()(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libc.so.6(GLIBC_2.8)(64bit)
libcom_err.so.2()(64bit)
libgssrpc.so.4()(64bit)
libgssrpc.so.4(gssrpc_4_MIT)(64bit)
libk5crypto.so.3()(64bit)
libk5crypto.so.3(k5crypto_3_MIT)(64bit)
libkadm5srv_mit.so.11()(64bit)
libkadm5srv_mit.so.11(kadm5srv_mit_11_MIT)(64bit)
libkdb5.so.9()(64bit)
libkdb5.so.9(kdb5_9_MIT)(64bit)
libkdb_ldap.so.1()(64bit)
libkdb_ldap.so.1(kdb_ldap_1_MIT)(64bit)
libkrb5.so.3()(64bit)
libkrb5.so.3(krb5_3_MIT)(64bit)
libkrb5support.so.0()(64bit)
libkrb5support.so.0(krb5support_0_MIT)(64bit)
libldap_r-2.4.so.2()(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.2.5)(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1


Content of RPM :
/usr/lib/mit/sbin
/usr/lib/mit/sbin/kdb5_ldap_util
/usr/lib64/krb5
/usr/lib64/krb5/plugins
/usr/lib64/krb5/plugins/kdb
/usr/lib64/krb5/plugins/kdb/kldap.so
/usr/lib64/libkdb_ldap.so
/usr/lib64/libkdb_ldap.so.1
/usr/lib64/libkdb_ldap.so.1.0
/usr/share/doc/packages/krb5
/usr/share/doc/packages/krb5/kerberos.ldif
/usr/share/doc/packages/krb5/kerberos.schema
/usr/share/man/man8/kdb5_ldap_util.8.gz